<link rel="import" href="../polymer/polymer-element.html">

<dom-module id="fotosocial-posts-container">
  <template>
    <style>
      :host {
        display: block;
      }
    </style>
    <h2>Hello [[prop1]]!</h2>
  </template>

  <script>
    /**
     * `fotosocial-posts-container`
     * contenedor de posts de un usuario
     *
     * @customElement
     * @polymer
     * @demo demo/index.html
     */
    class FotosocialPostsContainer extends Polymer.Element {
      static get is() { return 'fotosocial-posts-container'; }
      static get properties() {
        return {
          prop1: {
            type: String,
            value: 'fotosocial-posts-container'
          }
        };
      }
    }

    window.customElements.define(FotosocialPostsContainer.is, FotosocialPostsContainer);
  </script>
</dom-module>
